.service-list-page-header, .service-list-page-2-header, .service-list-page-3-header {
  overflow: hidden;
  display: block;
  width: 100%;
  position: relative;
  padding: 110px 0;
  @include media-breakpoint-down(sm) {
    padding: 55px 0;
  }

  &:before {
    content: "";
    width: 285%;
    height: 0;
    padding-top: 100%;
    border-radius: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    background: linear-gradient(360deg, #F3F7FB 4.75%, rgba(243, 247, 251, 0) 25.29%);
    transform: translateX(-50%);
  }

  .service-list-page-header-content-title {
    font-weight: bold;
    font-size: 50px;
    line-height: 1.1;
    color: #20202D;
    margin-bottom: 15px;

    span {
      color: $blue;
    }
  }

  .service-list-page-header-content {
    p {
      margin-bottom: 15px;
    }
  }

  .service-list-page-header-image {
    display: block;
    position: relative;

    img {
      margin: 0 auto;
      display: block;
    }
  }

  .service-list-page-header-cover {
    display: block;
    position: relative;

    &-image {
      position: relative;
      width: 100%;
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      cursor: pointer;
      box-shadow: 0 6px 21px rgba(28, 103, 162, 0.11);
      @include border-radius(12px);

      &:after {
        content: '';
        position: relative;
        display: block;
        width: 100%;
        padding-top: 75%;
      }
    }
  }

  .service-list-page-header-video {
    display: block;
    width: 100%;
    position: relative;

    .service-list-page-header-video-points {
      position: absolute;
      right: 0;
      top: 25px;
    }

    .service-list-page-header-video-plus {
      position: absolute;
      left: 0;
      bottom: 5px;
    }

    .service-list-page-header-video-big-plus {
      position: absolute;
      left: 15px;
      bottom: 45px;
    }

    .service-list-page-header-video-talk {
      position: absolute;
      right: 10px;
      bottom: -10px;
      display: block;
      width: 325px;
      padding: 25px 25px 45px 35px;
      background: url("../images/shape/talk.png") no-repeat center bottom / 100% 100%;

      &-block {
        display: block;
        position: relative;
        width: 100%;
        padding-right: 35px;
      }

      img {
        position: absolute;
        right: 0;
        top: 0;
      }
    }

    .service-list-page-header-video-wrapper {
      position: relative;
      width: 100%;
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      cursor: pointer;
      @include border-radius(36px);

      &:after {
        content: '';
        position: relative;
        display: block;
        width: 100%;
        padding-top: 75%;
      }

      .icon-play {
        position: absolute;
        left: 50%;
        top: 50%;
        width: 80px;
        height: 80px;
        background-color: white;
        @include border-radius(50%);
        @include translate(-50%, -50%);
        @include transition(all, .25s);

        img {
          position: absolute;
          left: 50%;
          top: 50%;
          @include translate(-50%, -50%);
        }
      }

      &:hover {
        .icon-play {
          width: 85px;
          height: 85px;
        }
      }
    }
  }
}

.service-list-page-2-header {
  &:before {
    background: white;
  }
}

.service-list-page-other {
  display: block;
  width: 100%;
  position: relative;
  padding: 70px 0;
  @include media-breakpoint-down(sm) {
    padding: 55px 0;
  }

  .service-list-page-other-title {
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    line-height: 1;
    margin-bottom: 40px;
    color: $navy;
  }

  .service-list-page-other-item {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 70px;

    &-image {
      position: relative;
      width: 100%;
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      cursor: pointer;
      margin-bottom: 15px;
      @include border-radius(24px);

      &:after {
        content: '';
        position: relative;
        display: block;
        width: 100%;
        padding-top: 52.25%;
      }
    }

    &-title {
      font-size: 20px;
      line-height: 1.35;
      font-weight: 600;
      margin-bottom: 10px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;

      a {
        color: #20202D;
        display: inline-block;

        &:hover {
          color: darken(#20202D, 15%);
        }
      }
    }

    p {
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
      height: 75px;
      margin-bottom: 15px;
      overflow: hidden;
      line-height: 1.5;
      color: $body-color;
    }

    &-more {
      display: inline-block;
      position: relative;
      padding-right: 20px;
      line-height: 1;
      font-size: 16px;
      color: $blue;

      img {
        position: absolute;
        right: 0;
        top: 0;
      }
    }
  }

  .service-list-page-other-block {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 50px;

    &-image {
      position: relative;
      overflow: hidden;
      width: 100%;
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      margin-bottom: 15px;
      box-shadow: 0 6px 21px rgba(28, 103, 162, 0.11);
      @include border-radius(24px);

      &:after {
        content: '';
        position: relative;
        display: block;
        width: 100%;
        padding-top: 65.56%;
      }

      &-action {
        position: absolute;
        left: 50%;
        top: 50%;
        width: 100%;
        height: 100%;
        background-color: white;
        opacity: 0;
        visibility: hidden;
        @include translate(-50%, -50%);
        @include transition(all, .25s);

        &-block {
          position: absolute;
          left: 50%;
          top: 50%;
          width: 100%;
          text-align: center;
          z-index: 1;
          @include translate(-50%, -50%);
          @include transition(all, .25s);

          .service-list-page-other-item-order {
            display: inline-block;
            position: relative;
            padding: 10px 25px;
            line-height: 1;
            font-size: 14px;
            color: white;
            z-index: 1;
            margin-bottom: 10px;
            border: 1px solid transparent;
            background-color: $blue;
            @include border-radius(25px);
            @include transition(all, .25s);

            &:hover {
              background-color: transparent;
              color: $blue;
              border: 1px solid $blue;
            }
          }

          .service-list-page-other-item-more {
            display: inline-block;
            position: relative;
            padding-right: 20px;
            line-height: 1;
            font-size: 16px;
            color: $blue;
            z-index: 1;

            img {
              position: absolute;
              right: 0;
              top: 0;
            }
          }
        }
      }

      &:hover {
        .service-list-page-other-block-image-action {
          opacity: 1;
          z-index: 1;
          visibility: inherit;
        }
      }
    }

    &-title {
      font-size: 16px;
      line-height: 1.35;
      font-weight: 600;
      margin-bottom: 10px;
      text-align: center;

      a {
        color: #20202D;
        display: inline-block;

        &:hover {
          color: darken(#20202D, 15%);
        }
      }
    }
  }

  .service-list-page-other-item-load-more {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 500;
    font-size: 14px;
    background-color: transparent;
    color: $blue;
    border: 1px solid $blue;
    @include border-radius(25px);
    @include transition(all, .25s);

    &:hover {
      color: white;
      background-color: $blue;
      border: 1px solid transparent;
    }
  }

  .service-list-page-other-wrapper {
    display: block;
    width: 100%;
    position: relative;
    padding: 25px 25px 25px 110px;
    min-height: 230px;
    box-shadow: 0 0 1px rgba(40, 41, 61, 0.08), 0 0.5px 2px rgba(96, 97, 112, 0.16);
    margin-bottom: 35px;
    @include border-radius(12px);

    &-title {
      font-size: 20px;
      line-height: 1.35;
      font-weight: 600;
      margin-bottom: 10px;
    }

    .page-icon {
      position: absolute;
      left: 20px;
      top: 25px;
    }
  }
}

.service-list-page-experience {
  display: block;
  width: 100%;
  position: relative;
  padding: 70px 0;
  @include media-breakpoint-down(sm) {
    padding: 55px 0;
  }

  .service-list-page-experience-title {
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    line-height: 1;
    margin-bottom: 40px;
    color: $navy;
  }
}

.service-list-page-form {
  display: block;
  width: 100%;
  position: relative;
  padding: 70px 0;
  background-color: $blue;
  @include media-breakpoint-down(sm) {
    padding: 55px 0;
  }

  &-title {
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 30px;
  }

  .form-group {
    padding: 8px 15px 8px 45px;
    border: 1px solid #FFFFFF;
    @include border-radius(25px);

    img {
      position: absolute;
      left: 30px;
      top: 18px;
    }

    input {
      padding: 0;
      border: 0;
      color: white;
      background-color: transparent;

      &::placeholder {
        color: rgba(255, 255, 255, .65);
      }
    }
  }

  .service-list-page-form-btn {
    display: inline-block;
    padding: 15px 35px;
    background-color: white;
    border: 1px solid transparent;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.35;
    color: $blue;
    @include transition(all, .25s);
    @include border-radius(25px);

    &:hover {
      color: white;
      border: 1px solid white;
      background-color: $blue;
    }
  }
}

.service-list-page-tabs {
  display: block;
  width: 100%;
  position: relative;
  padding: 70px 0;
  @include media-breakpoint-down(sm) {
    padding: 55px 0;
  }

  .nav-link {
    padding: 30px 35px;
    background-color: white;
    box-shadow: 0 0 1px rgba(40, 41, 61, 0.08), 0 0.5px 2px rgba(96, 97, 112, 0.16);
    margin-bottom: 30px;
    color: #5D6F88;
    position: relative;
    overflow: hidden;
    @include border-radius(6px);

    &:after {
      content: '';
      width: 3px;
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      background-color: transparent;
      @include transition(all, .25s);
    }

    strong {
      display: block;
      font-size: 20px;
      line-height: 1.35;
      margin-bottom: 10px;
    }

    span {
      display: block;
      line-height: 1.35;
    }

    &:hover, &.active {
      color: #5D6F88;
      background-color: #EDF3FB;

      &:after {
        background-color: $blue;
      }
    }
  }

  .tab-content {
    img {
      display: block;
      margin: 0 auto;
    }
  }
}
